body {
  background: #999;
  background-image: url('../images/socialmedia-grid-pattern.jpg');
  color: #333;
  font-size: 11px;
  height: auto;
  padding-bottom: 20px;
}

a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1 {
  font-family: Georgia, serif;
  font-weight: normal;
  padding-top: 20px;
  text-align: center;
}

h2 {
  padding-top: 20px;
  text-align: center;
}

.container_16 {
  margin-bottom: 20px;
}

.connect-box {
  background: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
  padding: 25px;
  text-align: left;
  margin: 0 0 40px 0;
}

.connect-box p {
  color: #FF3924;
  font-face: myriad-roman;
  font-size: 18px;
  padding: 0;
  margin: 0;
}

.connect-box img {
  padding: 0 0 0 10px;
}

.NGN-box {
  position: relative;
  height: 120px;
  background: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
  padding: 25px;
  text-align: left;
  margin: 0 0 40px 0;
}

.NGN-box img {
  border: 0px;
}

.NGN-box .textbox {
  position: absolute;
  top: 75px;
  padding: 0 25px 0 0;
}

.NGN-box p {
  color: #666;
  font-face: myriad-roman;
  font-size: 14px;
  padding: 0;
  margin: 0;
}

#logo {
  padding: 0 0 30px 0;
  text-align: center;
}
